<template>
	<view>
		<web-view :fullscreen="false" :src="Url" :update-title="true"></web-view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			Url: ''
		};
	},
	onLoad(option) {
		this.Url = decodeURIComponent(option.url);
	},
	methods: {}
};
</script>

<style></style>
